body{
	margin-top: 20px;
	font-family: 'Source Sans Pro', "Helvetica", Arial, sans-serif;
}
h1,h2,h3,h4,h5{
	font-family: 'Source Sans Pro', "Helvetica", Arial, sans-serif;
	line-height: 1.1;
	text-rendering: optimizeLegibility;
	font-weight: 100;
}
input{
	font-family: 'Source Sans Pro', "Helvetica", Arial, sans-serif;
}

h2{
	font-size: 50px;
	color: #444;
	margin-bottom: 35px;
}
h3{
	font-weight: 100;
	font-size: 40px;
	letter-spacing: -1px;
	font-style: normal;
	color: #444;
	line-height: 1.5;
}
h3 span.bold{
	font-weight: 400;
}
p{
	font-size: 18px;
	font-weight: 300;
}
#cta{
	margin: 50px 0 50px 0;
	background-color: #f2f5f7;
	padding-top: 35px;
}

@media( max-width: 768px ){
	h3{
		font-size: 28px;
	}
	#cta p{
		padding: 15px;
	}
	#cta form{
		padding: 15px;
	}
}

#cta p{
	padding-bottom: 15px;
	font-size: 24px;
	line-height: 1.5;
}
#cta form{
	margin-top:10px;
}

#cta p.confirmation{
	padding: 15px;
	text-align:center;
	padding-bottom: 30px;
}

.darkBlue{
	color: #123746;
}
.lightBlue{
	color: #71c2c2;
}
.bold{
	font-weight: 400;
}

.speaker img{
	border-radius: 155px;
}

h5{
	color: #123746;
	font-weight: 600;
	font-size: 25px;
	padding: 15px 0 15px 0;
}

/*Google map embed*/
@media(max-width:767px){
	iframe{
		width: 300px;
	}
}
@media( max-width: 970px )
{
	iframe{
		width: 306px;	
	}
}
@media(min-width:971px){
	iframe{
		width: 390px;	
	}
	
}

/* Responsive Images */
img, img.scale-with-grid { outline: 0; max-width: 100%; height: auto; }